Task # 11954 (Resolved): Check the current status of i18n / L10n

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-01-28 Assigned To: Rens Admiraal
Updated: 2011-12-15 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Create a JavaScript localization provider / caching / service class
Description

History
#1 - 2011-01-28 13:07 - Rens Admiraal
- Status changed from New to Accepted

#2 - 2011-02-21 08:31 - Rens Admiraal
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2011-12-15 17:37 - Karsten Dambekalns
- % Done changed from 0 to 100
- Has patch set to No

When this was set to resolved, was there any result?
